@model ICollection<FMF.Periodiek.Models.Perio>
@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>

    <h2>List of Perios</h2>
    <ul>
    @foreach (var perio in Model)
    {
        <li>@perio.Name</li>
    }
    </ul>
</div>
